@import "variables";
@import "mixins";
@import "styles320";
@import "styles768";

body {
  font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}


@media screen and (min-width: 993px) {
  #open, #close, .btn-320, .btn-768 {
    display: none;
  }

  .top {
    @include top;

    height: 800px;
  }

  .header {
    width: 100%;
    display: flex;
    justify-content: center;

    &__link {
      @include header__link;
    }

    &__wrapper {
      @include header__wrapper;

      margin-top: 30px;
    }

    .header-nav {
      margin-top: 10px;

      &__list {
        display: flex;
      }

      &__item {
        margin-left: 40px;

        list-style: none;

        &:nth-child(5) {
          @include header__button;

          margin-top: -10px;

          width: 145px;
          height: 40px;
          display: flex;
          align-items: center;
          justify-content: center;
          border: 2px solid $base-text-color;

          & > a {
            color: white !important;
          }

          &:hover {
            background-color: #fff;

            transition: all 1s;
            cursor: pointer;
            & > a {
              color: $base-text-color !important;
            }
          }
        }
      }

      &__link {
        text-decoration: none;
        font-weight: 700;
        color: $base-text-color;

        &:hover {
          color: white !important;

          transition: all 1s;
        }
      }
    }
  }

  .captions {
    @include captions;

    &__app {
      font-weight: 700;
      font-size: 82px;
      color: white;
    }

    &__game {

      text-align: center;
      font-size: 30px;
      color: $base-text-color;
    }

    &__version {
      margin-top: 10px;

      font-size: 16px;
      color: #848E97;
    }
  }

  .download {
    @include download;

    bottom: -31px;

    width: 390px;
    height: 62px;
    border: 3px solid $base-text-color;

    &:hover {
      color: $base-text-color !important;
      background-color: white;
      
      transition: all 1s;
    }
  }

  .tooltip {
    @include tooltip;

    &__period {
      @include tooltip__period;
    }

    &__heading {
      @include tooltip__heading(54px);
    }

    &__description {
      width: 80%;

      font-size: 21px;
      text-align: center;
    }

    &__pic {
      margin-top: 35px;
      margin-bottom: 160px;

      width: 365px;
      height: 26px;

      background-image: url(../img/gb3.png);
      background-size: cover;
      background-position: center center;
    }

    &__img {
      display: none;
    }
  }

  .description {
    position: relative;
    padding-bottom: 30px;

    display: flex;

    background-color: #F4F4F4;

    overflow: hidden;

    &__wrapper {
      @include description__wrapper;

    }

    &__heading {
      display: none;
    }

    &__item {
      @include description__item;

      position: relative;

      flex-direction: row;
    }

    &__paragraph {
      @include description__paragraph;

      margin-left: 20px;

      align-items: normal;
    }

    &__pic {
      min-width: 100px;
      width: 100px;
      height: 100px;
      object-fit: contain;
    }

    &__header {
      @include description__header(left);
    }

    &__text {
      @include description__text(left);
    }

    &__image {
      @include description__image;
      top: 60px;
      right: 0;

      width: 85%;
      height: 600px;
    }

    &__headline {
      @include description__heading(48px);
    }

    &__thumb {
      position: absolute;

      left: 0;
      bottom: 0;

      object-fit: contain;
    }
  }

  .testimonials {
    @include testimonials;

    &__header {
      @include testimonials__header(36px);

    }

    &__footer {
      @include testimonials__footer;
    }

    .partners {
      @include partners(2, 40px);


      &__block {
        @include partners__block;
      }

      &__text {
        @include partners__text;
      }
    }
  }

  .price {
    @include price;
    background-color: #4B3B4E;

    &__dash {
      @include price__dash;

    }

    &__header {
      @include price__header(28px);
    }

    .cards-block {
      @include cards-block(4, 20px);

      .card {
        @include card;

        &__name {
          @include card__name;
        }

        &__price {
          @include card__price;
        }

        &__period {
          @include card__period;
        }

        &__dash {
          @include card__dash;
        }

        &__feature {
          @include card__feature;
        }

        &__btn {
          @include card__btn;
        }
      }
    }
  }

}